html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.container {
    max-width: 960px;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.bg-custom {
    background-color: #3cd264;
}

.text-custom {
    color: #fff;
}

.text-custom:hover {
    color: #000 !important;
}

.card-header-custom {
    background-color: #3cd264 !important;
    color: #fff !important;
}

/* SHARE PASS */

p#copy_secret {
    margin-bottom: unset !important;
}

.access-check {
    position: absolute;
    left: -1000px;
    top: -1000px;
}

/* SL STYLING */

body {
    color: #00473a;
    font-family: "Heebo", sans-serif;
    font-style: normal;
    font-weight: 400;
}

p {
    font-family: "Heebo", sans-serif;
    font-style: normal;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Heebo", sans-serif;
    font-weight: 700;
}

.navbar {
    padding: 0 !important;
}

.navbar-sl {
    background-color: #00473a;
    height: 85px;
}

img.logo-sl {
    height: 85px;
    padding-bottom: 7px;
    padding-left: 7px;
}

footer {
    display: flex;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.logo {
    max-width: 200px;
}

.btn-custom {
    color: #fff;
    background-color: #00473a;
    border-color: #00473a;
}

.btn-custom:hover {
    color: #00473a;
    background-color: #fff;
    border-color: #00473a;
}

.btn-right {
    float:right !important;
}

.btn-left {
    float:left !important;
}

.btn-margin-right {
    margin-right: 10px !important;
}

.login-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    width: 500px;
}

.text-center {
    text-align: center;
}

.padding-10 {
    padding: 10px;
}

.padding-20 {
    padding: 20px;
}

.padding-30 {
    padding: 30px;
}

.padding-40 {
    padding: 40px;
}

#copy {
    display: none;
}

#copied {
    float: right;
    margin-top: -27px;
    margin-right: 10px;
    display: none;
}